# Uses of Class
org.apache.sysds.runtime.instructions.spark.ReblockSPInstruction

Packages that use ReblockSPInstruction
Package
Description
org.apache.sysds.runtime.instructions.fed
org.apache.sysds.runtime.instructions.spark

## Uses of ReblockSPInstruction in org.apache.sysds.runtime.instructions.fed

Methods in org.apache.sysds.runtime.instructions.fed with parameters of type ReblockSPInstruction
Modifier and Type
Method
Description
`static ReblockFEDInstruction`
ReblockFEDInstruction.`parseInstruction(ReblockSPInstruction instr)`

## Uses of ReblockSPInstruction in org.apache.sysds.runtime.instructions.spark

Methods in org.apache.sysds.runtime.instructions.spark that return ReblockSPInstruction
Modifier and Type
Method
Description
`static ReblockSPInstruction`
ReblockSPInstruction.`parseInstruction(String str)`